﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IuliaTodor7e5M03UF4", "Temporal\IuliaTodor7e5M03UF4.csproj", "{FAE59798-E467-4850-A37B-597D7178B415}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAE59798-E467-4850-A37B-597D7178B415}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAE59798-E467-4850-A37B-597D7178B415}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAE59798-E467-4850-A37B-597D7178B415}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAE59798-E467-4850-A37B-597D7178B415}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FF43C97-F5AC-4583-BF7E-2300A4C11293}
	EndGlobalSection
EndGlobal
